Make sure you have the latest version of Iris 2 running, that’s usually what causes the loading issue. You can see what version you are using by clicking the little question mark in the top left corner of Iris and then choosing ‘About’.

The initial version is 2.00 but you need at least 2.02 to load the sounds from Luftrum 10.